Timestamp:
01/24/2020 02:17:29 AM (3 years ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
10.0, 10.1, 11.0, 11.1, 9.1, lazarus, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
57b3c45
Parents:
462dd67
Message:

systemd: remove obsolete installation commands (obsolete since 244 was released)

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@22596 af4574ff-66df-0310-9fd7-8a98e5e911e0

(No files)

Note: See TracChangeset for help on using the changeset viewer.